body {
    margin: 0;
    padding: 0;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

#navbar {
    overflow: hidden;

    background-color: white;
    width: 100%;
    border-bottom: 1.5px solid black;
}

#sign-join {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;

}

#joinbtn {
    background-color: black;
    color: white;
    border-radius: 0;
    margin: 13px;
    margin-right: 22px;
}

.nav-p-tag {
    margin-right: 18px;
    font-size: 13px;
    font-family: Arial, Helvetica, sans-serif;
}

#search-div {
    display: flex;
}

#search-div>img {
    width: 130px;
    margin-left: 10px;
    margin-top: 0px;
    /* height: 50px; */

}

#loNav {
    width: 130px;
}

#search {
    display: flex;
    width: 90%;
    padding-left: 10px;

    border: 1px solid black;
    margin: 8px 20px;
}



#search {
    display: flex;
    width: 90%;
    padding-left: 10px;

    border: 1px solid black;
    margin: 8px 20px;
}

.h6 {
    margin: 0px 10px;
    font-size: 17px;
    text-decoration: underline;
    margin-top: 23px;
    font-weight: 300;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

#search-img {
    /* width: 25px; */
    height: 21px;
    margin-right: 20px;

    margin-top: 10px;
}

#input {
    margin-top: 4px;
    border: none;
    width: 90%;
    font-size: 16px;
}

textarea:focus,
#input:focus {
    outline: none;

}

.nav-p-tag:hover,
#search-div>img:hover,
#search-img:hover,

.h6:hover,
button:hover {
    cursor: pointer;
}

.shortcut {
    height: 50px;
    width: 20px;

}

@media all and (min-width:60px) and (max-width:990px) {}